#ifndef _OPPOSITEANGLE_H_
#define _OPPOSITEANGLE_H_

#include "../../classes/bamg/include.h"

/*Return the opposite angle modulo 2 Pi*/
namespace bamg {
	inline float  OppositeAngle(float  a){return a<0 ? fPi+a:a-fPi;}
	inline double OppositeAngle(double a){return a<0 ?  Pi+a:a- Pi;}
}

#endif
